DELETE FROM dp_insurance;
ALTER TABLE `dp_city` AUTO_INCREMENT = 1;


INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Easy health Standard',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Easy health Standard',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Easy health Exclusive',	'Individual Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Easy health Exclusive',	'Family Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Easy Health Premimum',	'Individual Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Easy Health Premimum',	'Family Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Maxima',	'Individual Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Optima Sugar Family',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Optima Restore',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Optima Restore',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'1',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Optima Senior',	'Senior Citizen',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0',	'0',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Optima Plus',	'TOP UP',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Energy',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Apollo Munich Health Insurance',	'Optima Plus',	'TOP UP',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Aviva Life Insurance',	'Aviva Health Secure',	'Individual Plans',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Star Package',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Hospital Cash',	'Individual and Floater Plans',	'0',	'0',	'0',	'0',	'0',	'0',	'1',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Health Ensure',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Health Guard Family Floater ',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Tax Gain',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Silver Health ',	'Senior Citizen',	'1',	'0',	'1',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Extra Care',	'Top Up',	'1',	'0',	'1',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Health guard Individual policy',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Critical Illness',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bajaj Allianz Health Insurance',	'Critical Illness Women',	'Critical Illness',	'0',	'0',	'0',	'1',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Bharti Axe Life ',	'Triple health Insurance',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Future Generalli General',	'HEALTH TOTAL',	'Individual and Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Future Generalli General',	'FUTURE HOSPICASH',	'Hospital Cash',	'1',	'0',	'0',	'1',	'0',	'0',	'1',	'1',	'0',	'1',	'1',	'1',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Future Generalli General',	'FUTURE HEALTH SURAKSHA',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'1',	'1',	'1',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Future Generalli General',	'Future Health Suraksha',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('HDFC Ergo Health Insurance',	'Critical Illness',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('HDFC Ergo Health Insurance',	'Health Suraksha',	'Individual and Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('HDFC Ergo Health Insurance',	'Critical Care Plan',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('ICICI Lombard Health Insurance',	'Complete health insurance',	'Family Floater Plans',	'1',	'0',	'0',	'1',	'0',	'1',	'0',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('IFFCO Tokio General Insurance CO LTD',	'Critical Illness',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('IFFCO Tokio General Insurance CO LTD',	'Individual Medishield Policy',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'1',	'1',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('IFFCO Tokio General Insurance CO LTD',	'Family Health Protector Policy',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('IFFCO Tokio General Insurance Co LTD ',	'Health Protector Policy',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('IFFCO Tokio General Insurance Co LTD ',	'Health Protector Plus Policy',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('L&T Insurance',	'Medisure Prime Insurance',	'Individual and Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('L&T Insurance',	'Medisure Classic Insurance',	'Individual and Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('L&T Insurance',	'Medisure Super Top Up Insurance',	'Individual and Floater Plans',	'1',	'0',	'0',	'1',	'1',	'0',	'1',	'1',	'0',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('L&T Insurance',	'Medisure Plus',	'Individual and Floater Plans',	'1',	'0',	'0',	'0',	'0',	'0',	'1',	'1',	'0',	'1',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Max Bupa Health Insurance',	'Heatbeat',	'Individual Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'0',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Max Bupa Health Insurance',	'Heatbeat Family First',	'Family Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'0',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Max Bupa Health Insurance',	'Heatbeat Family Floater',	'Family Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'0',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Max Bupa Health Insurance',	'Health Companion',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Max Bupa Health Insurance',	'Health Companion Family First',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Max Bupa Health Insurance',	'Health Companion Family Floater',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Max Bupa Health Insurance',	'Health Assurance',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('0tio0l Insurance',	'0tio0l Parivar Mediclaim',	'Family Floater Plans',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('0tio0l Insurance',	'0tio0l Parivar Mediclaim Plus',	'Family Floater Plans',	'0',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('0tio0l Insurance',	'0tio0l Mediclaim Plus Policy',	'Family Floater Plans',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('New India Insurance',	'Family Floater Mediclaim',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'0',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('New India Insurance',	'Janta Mediclaim',	'Individual and Floater Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('New India Insurance',	'Janta Mediclaim',	'Individual and Floater Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'0',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('New India Insurance',	'Senior Citizens',	'Senior Citizen',	'1',	'0',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Reliance Health Insurance',	'HealthGain policy',	'Individual and Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Royal Sundaram Health Insurance ',	'Family Good Health',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'0',	'1',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Royal Sundaram Health Insurance ',	'lifeline ',	'Individual and Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Royal Sundaram Health Insurance ',	'Smart Cash Plan',	'Hospital Cash',	'0',	'0',	'0',	'0',	'0',	'0',	'1',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('SBI Life',	'Smart Health Insurance',	'Hospital Cash',	'0',	'0',	'0',	'1',	'1',	'0',	'1',	'1',	'0',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance',	'Family Health Optima',	'Family Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1','1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance ',	'Criticare',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance ',	'Star Comprehensive',	'Family Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'1',	'1' , '0', '0');											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance ',	'Diabetes Safe',	'Individual and Floater Plans',	'1',	'0',	'0',	'1',	'1',	'0',	'1',	'1',	'0',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance ',	'Star Health Gain',	'Individual and Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance ',	'Star Unique health',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance ',	'Star Criticare Plus',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'1',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance ',	'Medi-classic ',	'Individual Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance ',	'Senior Citizens Red Carpet',	'Senior Citizen',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Health Insurance ',	'Super Surplus',	'TOP UP',	'1',	'0',	'0',	'1',	'0',	'0',	'1',	'1',	'0',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('Star Union Dai -Chi life Insurance Company',	'Critical Illness',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('TATA AIG Health Insurance ',	'Critical Illness ',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('TATA AIG Health Insurance ',	'MediSenior ',	'Senior Citizen',	'1',	'0',	'1',	'1',	'1',	'0',	'0',	'1',	'0',	'0',	'0',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('TATA AIG Health Insurance ',	'MediRaksha',	'Family Floater Plans',	'1',	'0',	'0',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'1',	'1'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('TATA AIG Health Insurance ',	'Wellsurance Executive policy',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('TATA AIG Health Insurance ',	'Wellsurance Woman Policy',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('TATA AIG Health Insurance ',	'Wellsurance Family policy',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'0',	'0',	'1',	'1',	'0',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('United India Insurance',	'Individual Mediclaim',	'Individual Plans',	'1',	'0',	'0',	'1',	'1',	'0',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('United India Insurance',	'Gold Plan',	'Individual and Floater Plans',	'1',	'0',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('United India Insurance',	'Family Medicare',	'Family Floater Plans',	'1',	'0',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('United India Insurance',	'Senior Citizens',	'Senior Citizen',	'1',	'0',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('United India Insurance',	'UNI Criticare',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('United India Insurance',	'Platinum Plan',	'Individual and Floater Plans',	'1',	'0',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('United India Insurance',	'Super Top Up',	'TOP UP',	'1',	'0',	'1',	'0',	'0',	'0',	'0',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('United India Insurance',	'Top Up',	'TOP UP',	'1',	'0',	'1',	'0',	'0',	'0',	'1',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('HDFC Ergo Health Insurance',	'Health Suraksha Gold',	'Individual and Floater Plans',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('HDFC Ergo Health Insurance',	'Health Suraksha Regain',	'Individual and Floater Plans',	'1',	'0',	'1',	'1',	'1',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('HDFC Ergo Health Insurance',	'Health Suraksha Gold Regain',	'Individual and Floater Plans',	'1',	'1',	'1',	'1',	'0',	'1',	'1',	'1',	'1',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('HDFC Ergo Health Insurance',	'Top Up Plus',	'TOP UP',	'1',	'0',	'1',	'1',	'0',	'0',	'1',	'1',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('HDFC Ergo Health Insurance',	'Critical Illness Platinum',	'Critical Illness',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0',	'0'	);											
INSERT INTO `doctorpursuit`.`dp_insurance`
(
`ProviderName`,
`Summary`,
`PlanType`,
`CashlessFacility`,
`MaternityBenefits`,
`AmbulanceCharges`,
`PrePostHospitalizationCharges`,
`DayCareProcedures`,
`HealthCheckup`,
`HospitalizationExpenses`,
`TaxBenefits`,
`AlternativeTreatment`,
`FreelookPeriod`,
`CumulativeBonus`,
`Portability`,
`OrganDonorExpenses`
)
VALUES
('TATA AIG Health Insurance ',	'MediPrime ',	'Family Floater Plans',	'1',	'0',	'1',	'1',	'1',	'0',	'1',	'1',	'0',	'1',	'0',	'0',	'1'	);											
